/* selecto universal */
*{
    padding: 0;
    margin: 0;
}
/* selecto id */
body{
    background-color: rgb(230,200,149);
}
#contenedor {
    width: 900px;
    height: 1000px;
    max-width: 0 auto;
}
#encabezado{
    height: 15%;
    background-color:  rgb(230,200,149);
    margin: 1em auto;
    
}
#menu{
    height: 5%;
    background-color: rgb(171,161,134);
    margin: 1em auto;

}
#contenido {
    height: 70%;
    width: 61%;
    background-color:  rgb(151,158,54);
    margin: 0.5em auto;
    float: left;


}
#fueraseccion{
    height: 70%;
    width: 36%;
    background-color: rgb(190,193,79);
    margin: 0.5em;
    float: right;
}
#pie {
    height: 10%;
    background-color: rgb(230,200,149);
    margin: 1.5em;
}

/* selector de class*/

.texto{
   text-align: justify;
   font-family: tohoma;
   font-size: medium;


}
.encabezado_articulo{
    height: 100px;
    margin: auto 2em;
    

}

.imagenes{
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
    padding: 5px;
    height: 100px;
    width: 150px;
    border: 1px solid white;
}
/*selector*/
ul{
    text-align: center;

}
.centrado{
    display: inline;
    padding-left: 6px;
    padding-right: 6px;
    text-align: center;
    
}
.texto1{
    border: 1px solid gray;
}